
@media only screen and (max-width: 1080px) {
.clientreview {
  padding-right: 10px;
}
.clientreview h2 {
  margin-bottom: 0px;
}
.reviewcontent p {
  font-size: 17px;
  line-height: 20px;
}
.processrightshadow {
  bottom: 260px;
  right: -10px;
  z-index: -1;
}
.industriesbox img {
  width: 100%;
  min-width: 100%;
}
}



@media only screen and (max-width: 992px) {
 .welcomerightpanel h1 span{
  font-size: 30px;
 }
 .whowewremiddlesec h2{
  font-size: 30px;
 }
 .edgeconsltcontainer h2{
  font-size: 30px;
 }
 .edgeconsultbox ul li {
  width: 32%;
}
 .edgeconsultbox ul{
  text-align: center;
 }
 .servicecontainer h2{
  font-size: 30px;
 }
 .industriesbox img{
  width: 100%;
  min-width: 100%;
 }
 .howweworkcontainer h2{
  font-size: 30px;
 }
 .whychooseuscontainer h2{
  font-size: 30px;
 }
 .whychooseusbox ul li {
  display: inline-block;
  width: 32%;
  vertical-align: top;
}
.whychooseusbox ul li h3 {
  padding: 0 10px;
}
.clientreview h2{
  font-size: 30px;
  margin-bottom: 0px;
}
.industriescontainer h2{
  font-size: 30px;
}
.talknumberleftdetails h2{
  font-size: 30px;
}
.talknumberleftdetails h3{
  font-size: 17px;
  line-height: 27px;
}
.whboswareleftshadow {
  display: none;
}
.whowewremiddlesec img{
  display: none;
}
.whoweareleftimg{
  top: 95%;
}
.whowearecontainer {
  margin: 50px 0 0 0;
}
.processrightshadow{
  display: none;
}
.howweworkcontainer .container{
  background: none;
}
.workingprocess h3{
  font-size: 22px;
  line-height: 25px;
  margin: 10px 0 0 0;
}
.whychooseuscontainer{
  margin: 100px 0 0 0;
}
.testimonialscontainer .container-fluid {
  padding: 20px;
}
.clientreview {
  padding-right: 10px;
}
.reviewcontent p {
  font-size: 17px;
  line-height: 20px;
}
.testimonilimg{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.workingprocess p{
  font-size: 16px;
  line-height: 27px;
}
}


@media only screen and (max-width: 768px) {
.testimonilimg img {
  padding-right: 0px;
}
.headerlogo img {
  width: 70% !important;
  min-width: 70%;
  height: auto !important;
}
.whowewremiddlesec img {
  width: 10%;
  min-width: 10%;
  position: absolute;
  left: 55px;
}
.whowearecontainer {
  margin: 0px 0 0 0;
}
.whboswareleftshadow {
  display: none;
}
.welcomecontainer {
  margin: 50px 0 0 0;
}
.welcomerightpanel h1{
  text-align: center;
}
.welcomerightpanel p{
  text-align: center;
}
.serviceicon{
  text-align: center;
}
.servicerightdetails h3{
  text-align: center;
}
.servicerightdetails p{
  text-align: center;
}
.headerbtn {
  position: relative;
  top: 0;
  right: 0px;
  text-align: center;
}
.headerlogo {
  text-align: center;
}
.headercontainer img {
  width: 100%;
  height: 450px;
  object-fit: cover;
}
.welcomerightpanel h1 span{
  font-size: 25px;
  line-height: 25px;
}
.whoweareleftimg img {
  width: auto;
  min-width: auto;
  margin: 0 auto;
  display: block;
}
.whoweareleftimg {
  top: 50%;
}
.whowewremiddlesec{
  margin: 20px 0 0 0;
}
.whowearerightimg img {
  width: auto;
  min-width: auto;
  margin: 0 auto;
  display: block;
}
.edgeconsltcontainer {
  margin: 50px 0 0 0;
}
.edgeconsultbox ul li {
  width: 49%;
}
.whowewremiddlesec h2{
  font-size: 25px;
  line-height: 25px;
}
.edgeconsltcontainer h2{
  font-size: 25px;
  line-height: 25px;
}

.edgeconsultbox ul{
  text-align: center;
}
.servicecontainer h2{
  font-size: 25px;
  line-height: 25px;
}
.serviceicon img {
  width: auto;
  min-width: auto;
}
.industriescontainer h2{
  font-size: 25px;
  line-height: 25px;
}
.industriesbox img{
  width: auto;
  min-width: auto;
  margin: 0 auto;
  display: block;
}
.howweworkcontainer h2{
  font-size: 25px;
  line-height: 25px;
}
.workingprocess img {
  width: auto;
  min-width: auto;
}
.processnumber {
  position: absolute;
  margin: 0 0 0 45px;
}
.processdetailsbox {
  top: 0;
  position: relative;
}
.processrightshadow{
  display: none;
}
.workingprocess h3{
  font-size: 22px;
  line-height: 22px;
}
.whychooseuscontainer h2{
  font-size: 25px;
  line-height: 25px;
}
.whychooseusbox ul li h3 {
  padding: 0 0px;
}
.whychooseusbox ul li {
  width: 49%;
}
.clientreview h2{
  font-size: 25px;
  line-height: 25px;
  text-align: center;
}
.clientreview{
  padding-right: 0px;
  margin: 30px 0 0 0;
}
.howweworkcontainer .container {
  background: none;
}
.testimonialscontainer .container-fluid {
  padding: 20px;
}
.testimonialscontainer{
  margin: 0 0 30px 0;
}
.talknumberleftdetails h2{
  font-size: 25px;
  line-height: 25px;
  text-align: center;
}
.reviewcontent p{
  font-size: 18px;
  line-height: 20px;
  text-align: center;
}
.talknumberleftdetails h3 {
  font-size: 15px;
  line-height: 28px;
  text-align: center;
}
.welcomebodyimg{
  border-right: none;
}
.reviewcontent h3{
  text-align: center;
}
.reviewcontent{
  margin: 0 auto;
  display: block;
  text-align: center;
}
.talknumberleftdetails p{
  text-align: center;
}
.talbtn {
  text-align: center;
}
}


@media only screen and (max-width: 640px) {

}


@media only screen and (max-width: 479px) {
 .welcomegrowthgraph {
  bottom: 110px;
  left: -20px;
}

}





